Subject: Re: bug#23904: Btrfs clone support in copy operations

From: Paul Eggert <[email-masked]>
Date: Wed, 6 Jul 2016 19:32:26 +0200

On 07/06/2016 05:26 PM, Eli Zaretskii wrote:
> When 'cp' switches to using this by default, will it still have an
> option to disable it?
Yes. It already has that option and we wouldn't remove it due to 
backward-compatibility concerns, at least, not for many years. The 
situation for Emacs is a bit different, as Emacs doesn't have the 
backward-compatibility issues.